/Users/bernard/b20/bsoft/src/bxml.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bxml.cpp - Reads, writes and validates XML files.

SYNOPSIS

#include 'rwxml.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Reads, writes and validates XML files.

Author:
    Bernard Heymann

Date:
    Created: 20140423

    Modified: 20140424

Definition in file bxml.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 36 of file bxml.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bxml [options] input.xml [input.xml]",
"-------------------------------------------",
"Reads, writes and validates XML files.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
" ",
"Input:",
"-validate mg.xsd         Validate XML input file(s) with this schema.",
" ",
"Output:",
"-output file.xml         Output XML format file.",
" ",
NULL
}

Definition at line 18 of file bxml.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.